Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 03:05:00 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return السلام  عليكم                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  السلام  عليكم Bot:  Hi السلام  عليكم ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543741988            06:34 AM, 29th Apr                     السلام  عليكم                    Im waiting           06:36 AM, 29th Apr                   Mohammad                    Hi  , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:38 AM, 29th Apr                     السلام  عليكم                    Good morning           06:38 AM, 29th Apr                     السلام  عليكم                    Im asking about my refund           06:38 AM, 29th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           06:39 AM, 29th Apr                     السلام  عليكم                    6294530062 order number           06:39 AM, 29th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:40 AM, 29th Apr                     السلام  عليكم                    About 20 days refund not done           06:40 AM, 29th Apr                     السلام  عليكم                    Okay im waiting           06:40 AM, 29th Apr                   Mohammad                   Thank you for holding up           06:40 AM, 29th Apr                   Mohammad                   As we can see , the refund  of  ( SAR123.29)  has been initiated from our end on (11/04/2021 ) with the Request token:169999990136739146  and will be credited to your card within 7-14 business days from the card issuing bank.           06:41 AM, 29th Apr                   Mohammad                   Please provide us the bank statement to further assist you           06:41 AM, 29th Apr                     السلام  عليكم                    14 days from 11/4 so max 25 /4           06:42 AM, 29th Apr                     السلام  عليكم                    Today 29           06:42 AM, 29th Apr                     السلام  عليكم                    My bank is anb           06:42 AM, 29th Apr                   Mohammad                   Please  check with your bank with the Request token:169999990136739146 and provide us the bank statement to further assist you           06:45 AM, 29th Apr                     السلام  عليكم                    Whats the statement u mean ?           06:45 AM, 29th Apr                     السلام  عليكم                    My account no u mean ?           06:46 AM, 29th Apr                   Mohammad                   No , the details of transaction debit and credit from 11/04/2021 to 29/04/2021           06:47 AM, 29th Apr                   Mohammad                   please check with your bank they will assist you           06:48 AM, 29th Apr                     السلام  عليكم                    Okay i will check up my bank account summary now           06:48 AM, 29th Apr                     السلام  عليكم                    2nd question pls can i ?           06:48 AM, 29th Apr                   Mohammad                   ok, seure           06:51 AM, 29th Apr                     السلام  عليكم                    6289882042  this order too           06:51 AM, 29th Apr                     السلام  عليكم                    I made a return request but no agent contacted me           06:52 AM, 29th Apr                     السلام  عليكم                    Aset of 6 pieces 3 pieces missed           06:52 AM, 29th Apr                     السلام  عليكم                    149 cost           06:52 AM, 29th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:54 AM, 29th Apr                   Mohammad                   Thank you for holding up           06:56 AM, 29th Apr                     السلام  عليكم                    Okay i appreciate           06:56 AM, 29th Apr                   Mohammad                   We have crested a new return a link has been sent to you email [email-masked] please fill the details to generate a tracking and will be collected within 3-5 business days           06:57 AM, 29th Apr                     السلام  عليكم                    I got a message right now           06:57 AM, 29th Apr                     السلام  عليكم                    [email-masked] this mail stolen whitch make my 2nd step impossible           06:58 AM, 29th Apr                     السلام  عليكم                    [email-masked]  replace with this one if possible           06:58 AM, 29th Apr                     السلام  عليكم                    [email-masked]           06:59 AM, 29th Apr                   Mohammad                   Sorry we are unable to replace the email           07:00 AM, 29th Apr                   Mohammad                   please return it to the store if possible           07:00 AM, 29th Apr                     السلام  عليكم                    Alshawqia  makka  branch refused to receive  it           07:01 AM, 29th Apr                   Mohammad                   Please send your complete address either here or on [email-masked]           07:03 AM, 29th Apr                   Mohammad                   We will assist you           07:03 AM, 29th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:03 AM, 29th Apr                     السلام  عليكم                    So i lost my 3 missed items that way ?           07:04 AM, 29th Apr                     السلام  عليكم                    No thank u           07:04 AM, 29th Apr                   Mohammad                   The items will be collected           07:04 AM, 29th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:04 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473496